[ubuntu/oneiric] pyqwt5 5.2.1~cvs20091107+dfsg-6 (Accepted)

Scott Kitterman ubuntu at kitterman.com
Mon Aug 29 16:15:47 UTC 2011


pyqwt5 (5.2.1~cvs20091107+dfsg-6) unstable; urgency=low

  * Bump standards version to 3.9.2
  * Add X-Python-Version
  * Update python dependencies
  * Change from dh_pysupport to dh_python2 (Closes: #634862)
  * Change short description in python-qwt5-doc
  * Comment out QaPolygon from BodePlot demo. All examples do work now.

Date: Mon,  29 Aug 2011 16:08:16 +0000
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Gudjon I. Gudjonsson <gudjon at gudjon.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/pyqwt5/5.2.1~cvs20091107+dfsg-6
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  29 Aug 2011 16:08:16 +0000
Source: pyqwt5
Binary: python-qwt5-qt4, python-qwt5-doc
Architecture: source
Version: 5.2.1~cvs20091107+dfsg-6
Distribution: oneiric
Urgency: low
Maintainer: Gudjon I. Gudjonsson <gudjon at gudjon.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Closes: 634862
Files:
 3460a1e47b14eaaa8c1c0e6c4aa28e8c 2179 python optional pyqwt5_5.2.1~cvs20091107+dfsg-6.dsc
 69147d305ac11c8317e9f26952354248 7095 python optional pyqwt5_5.2.1~cvs20091107+dfsg-6.debian.tar.gz
Changes:
 pyqwt5 (5.2.1~cvs20091107+dfsg-6) unstable; urgency=low
 .
   * Bump standards version to 3.9.2
   * Add X-Python-Version
   * Update python dependencies
   * Change from dh_pysupport to dh_python2 (Closes: #634862)
   * Change short description in python-qwt5-doc
   * Comment out QaPolygon from BodePlot demo. All examples do work now.



More information about the Oneiric-changes mailing list